;
; StringTable(English)
;
; LastModified: 26-Oct-2010
;
[Strings]
NAME_PRODUCT_SFP=Pengandar Pencetak
NAME_PRODUCT_SFS=Pengandar Pemindai
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Pengandar Pencetak IJ
NAME_PRODUCT_XPS=Pengandar Pencetak XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Monitor latar belakang Canon IJ
NAME_UNINSTALLERSHORTCUT=Copot
NAME_UNINSTALLERSHORTCUT_SFP=Copot Pengandar Pencetak
NAME_UNINSTALLERSHORTCUT_SFS=Copot Pengandar Pemindai
NAME_UNINSTALLERSHORTCUT_MFP=Copot MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Pengandar MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Tampilkan Sejarah Cetak XPS
STR_INSTALL_SCANDRIVER=Mendaftarkan pengandar pemindai...
STR_INSTALL_NETWORK_UTILITY=Mendaftarkan kegunaan jaringan...
STR_IX1_USB_RAD=Gunakan pencetak lewat USB (&U)
STR_IX1_USB_MSG=Pilih opsi ini untuk menggunakan pencetak lewat USB.
STR_IX2_NET_RAD=Gunakan pencetak dalam jaringan (&E)
STR_IX2_NET_MSG=Pilih opsi ini untuk menggunakan pencetak dalam jaringan.
STR_IX3_NETWL_RAD=Gunakan pencetak dengan koneksi LAN nirkabel (&W)
STR_IX3_NETWL_MSG=Pilih opsi ini untuk menggunakan pencetak dengan koneksi LAN nirkabel.
STR_IX4_NETWD_RAD=Gunakan pencetak dengan koneksi LAN berkabel (&I)
STR_IX4_NETWD_MSG=Pilih opsi ini untuk menggunakan pencetak dengan koneksi LAN berkabel.
